package com.icx.javaproxytunnel.model;
import com.fasterxml.jackson.annotation.*;

public class AudioTranscriptionConfig {
    private String transcriptionProfileID;
    private String[] hintPhrases;

    @JsonProperty("transcriptionProfileId")
    public String getTranscriptionProfileID() { return transcriptionProfileID; }
    @JsonProperty("transcriptionProfileId")
    public void setTranscriptionProfileID(String value) { this.transcriptionProfileID = value; }

    @JsonProperty("hintPhrases")
    public String[] getHintPhrases() { return hintPhrases; }
    @JsonProperty("hintPhrases")
    public void setHintPhrases(String[] value) { this.hintPhrases = value; }
}
